one function

</pre>
import rhinoscriptsyntax as rs

def MakePoints():
 Pt1 = [0,0,0]
 Pt2 = [1,2,3]
 Points = [Pt1, Pt2]
 rs.AddPoints(Points)
 return Points
MakePoints()

myList = MakePoints()
print myList

def MakeALine(myList):
 a = myList[0]
 b = myList[1]
 rs.AddLine(a,b)
MakeALine(myList)
<pre>

About these ads
This entry was posted in Assignments. Bookmark the permalink.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s